.cart-text-top{
	clear: both;
	padding: 15px 0 30px;
}

#cart ,
#cart table tr th,
#cart table tr td,
#cart label{
    font-size: 16px;
}
/*#cart input[type="checkbox"]{
    width: 13px;
    height: 13px;
    box-shadow: none;
}*/

#cart label[for="order_policy"]{
    font-size: 0.875em;
}

#cart table {
    margin-bottom: 1.5em;
}

#cart .ajax-basket-link {
    margin-right: 2px;
}

#cart .ajax-basket-link i{
    vertical-align: middle;
    margin-left: 3px;
}

.options__wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 18px;
    margin-bottom: 42px;
    align-items: baseline;
}
.options__option {
    display: inline-block;
    padding-bottom: .6em;
}
.options__title {
    display: inline-block;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    font-family: 'Roboto';
}
.options__order label {
    display: inline-block;
    /*margin-left: 17px;*/
    margin-left: 14px;
    margin-bottom: 0;
    /*font-size: 14px;*/
    letter-spacing: 1px;
}
.options__order input {
    margin-top: 0;
    /*margin-left: 6px;*/
    margin-left: 3px;
    vertical-align: middle;
}

#cart .button[type=submit] {
    margin: auto;
}


#cart .form-group{
    position: relative;
}
.form-group label.loading{
    position: relative;
}
.form-group label.loading:after{
    content:'';
/*    display: block;*/
    display: none;
    background-image: url(/local/components/seoexpert/order.form/templates/.default/loader.gif);
    width: 25px;
    height: 25px;
    background-size: contain;
    position: absolute;
    top: 0;
    right: 0;
    top: -5px;
    right: -30px;
}
.results {
    position: absolute;
    top: 100%;
    right: 0;
    width: 100%;
    overflow-y: auto;
    background: white;
    border: 1px solid #ccc;
    border-top: none;
    padding: 10px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    display: none;
    max-width: 900px;
    z-index: 1;
}
.results.show {
    display: block;
}
.result-item {
    margin-bottom: 5px;
    padding: 5px;
    cursor: pointer;
}
.result-item:hover {
    background: #f0f0f0;
}
@media screen and (max-width: 80em) {
    .options__wrap {
        display: block;
    }
    .options__title {
        margin-bottom: 20px;
    }
    .options__order label {
        margin-left: 0;
    }
    .options__order input {
        margin-right: 14px;
    }
}

@media screen and (max-width: 48em) {
    .options__option {
        width: 100%;
        padding-bottom: 5px;
    }
}